do

function run(msg, matches)
  local user_name = get_name(msg)
  local answers = {'Ja?','Was gibts, ' .. user_name .. '?','Ja ' .. user_name .. ', was ist?',
  				 'Ich bin noch da.', user_name ,'Nein!','So heiße ich', 'Nerv mich nicht!'}
				 
  return answers[math.random(#answers)]
end

return {
    description = "Ist der Bot noch da?",
    usage = {"Miku", "ミク"},
    patterns = {"^[Mm][Ii][Kk][Uu]%??$",
				"^ミク%??$"
				}, 
    run = run
}

--by Akamaru [https://ponywave.de]

end